body {
  background-color: #0c0c0c;
  color: #f89b22;
}

h1 {
  margin-top: 5em;
  text-align: center;
}

div#navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

div#navigation ul li {
  display: inline;
}

/*
li a {
  display: block;
  width: 170px;
  margin-right: 10px;
  padding-top: 160px;
  background-color: inherit;
  color: inherit;
}

*/

#navcontainer ul {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  text-align: center;
  width: 660px;
}

#navcontainer ul li { 
  display: inline; 
}

#navcontainer ul li a {
  background-color: #0c0c0c;
  color: #f89b22;
  padding-top: 160px;
  margin-right: 5px;
  float: left;
  width: 160px;
  background-repeat: no-repeat;
  background-position: center top;
  font-size: 1.4em;
}

#navcontainer ul li a:hover {
  background-color: #0c0c0c;
  color: #fff;
}

li#photographer a {
  background-image: url(david-de-groot-photography.jpg);
}

li#dogs a {
  background-image: url(west-highland-dog.jpg);
}

li#furniture a {
  background-image: url(chair.jpg);
}

li#cooking a {
  background-image: url(australian-recipes.jpg);
}
